<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>login_to</key>
	<string>Login to %@</string>
	<key>page_number</key>
	<string>Page %lu</string>
	<key>x_of_y_pages</key>
	<string>%lu of %lu pages</string>
</dict>
</plist>
